/******************************************************************/
/****** CSS DESENVOLVIDO POR NOMAD INTERATIVO *********************/
/******************************************************************/


@import url("rodape.css");

body{
	margin:0 auto;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12;
	width:100%;
	background-image:url(../imgs/bg_topo.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	height:200PX;

}

#all{width:100%;


float:left;

}


#capa{width:1004px;

}


a{text-decoration:none;  color:#414040;}

a:visited{text-decoration:none;  color:#414040;}

a:hover{text-decoration:underline;  color:#414040;}



p{margin-top:0px;
margin-bottom:10px;}

/* TITULOS */
h1{ margin-top:0px;
margin-bottom:17px;}
h2{margin-top:0px;
margin-bottom:10px;}


/* IMAGENS */
img{border:none;}


.topo{
	width:1004px;
	margin:0 auto;
	height:115px;
}

.coluna_menu{
	width:247px;
	float:left;
	margin-right:6px;
	height:375px;
	/*background-image:url(../imgs/pontilhado.png);
	background-position:right;
	background-repeat:repeat-y; */
	text-align:right;
	padding-right:15px;
}



.logo_internas{

	border: 0 none;
	
}

.content{
	width:1004px;
	margin:0 auto;

}

.limpar{
	clear:both;

}



.conteudo{
	width:720px;
	float:left;
	min-height:350px;	
	padding-top:30px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	padding-bottom:10px;
	background-image:url(../imgs/pontilhado.png);
	background-repeat:repeat-y;
	background-position:left;
	padding-left:10px;
	
}

.alinhamento_rodape{
	background-image:url(../imgs/bg_rodape.jpg);
background-position:top;
background-repeat:repeat-x;
width:100%;

}



.rodape{
	height:120px;
	width:1004px;
	margin:0 auto
}

.cont_rodape{
	width:700px;
	
	background-image:url(../imgs/pontilhado.png);
	background-position:left;
	background-repeat:repeat-y;
	height:120px;
	float:right;
	
	padding-right:16px;
	padding-left:20px;
}

.ie6 .cont_rodape{
	width:700px;
	float:left;
	background-image:url(../imgs/pontilhado.png);
	background-position:left;
	background-repeat:repeat-y;
	height:120px;
	margin-left:134px;
	padding-left:20px;
	
}

.cont_rodape .endereco{
	width:300px;
	float:left;
	margin-right:20px;

	margin-top:15px;
}

.cont_rodape .endereco h2{
	margin-bottom:0px;
	margin-top:0px;
}


.cont_rodape .endereco p{
	font-size:11px;
	color:#7C7C7C;
	margin-top:0px;
}


